Subject: bug#506: mouse scrolls the other buffer in Vista

From: "Vaidotas Zemlys" <[email-masked]>
Date: Tue, 1 Jul 2008 08:54:49 +0300

Hi,

On Mon, Jun 30, 2008 at 5:38 PM, John Paul Wallington <[email-masked]> wrote:
>
> There is a customizable variable, `mouse-wheel-follow-mouse', that
> specifies whether the mouse wheel should scroll the window that the
> mouse is over.  By default it is on, despite the behaviour being
> slightly disconcerting.
>
> When the mouse still scrolls the previous window is the mouse pointer
> over the previous window?  If so, does customizing
> `mouse-wheel-follow-mouse' help?
>

I usually change the windows with the mouse, by clicking on the window
I want to change to. So I always scroll the
window where the mouse and the cursors are. I tried changing this
variable though, there was no change in Emacs
behaviour at all.

Vaidotas Zemlys